/// ShowMenu.js 测试工具栏按钮菜单的示例脚本

var lpItems;
var nItem;

lpItems=[["ItemA", MF_NORMAL, "Value1"],
         ["", MF_SEPARATOR],
         ["ItemB", MF_NORMAL|MF_CHECKED|MF_USECHECKBITMAPS, "Value2"]];

nItem=ShowMenu(lpItems, POS_TOOLBAR, POS_TOOLBAR);
if (nItem != -1)
  WScript.Echo("项目索引: " + nItem + "\n项目值: " + lpItems[nItem][2]);
